body{
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;
	text-decoration:none;
	line-height:17px;
	background:url(../images/bg.jpg) #8EBBDF repeat-x left top;
}

a{
	outline:none;
}

.clearfix{
	clear:both;
	visibility:hidden;
	display:block;
	content:".";
	line-height:0px;
}
.left{
	float:left;
}
.right{
	float:right;
}

#wrapper{
	margin:0px auto;
	padding:20px 0 0 0;
	min-width:1000px;
	max-width:1200px;
	min-height:680px;
	background:url(../images/bg-img.jpg) no-repeat center top;
	-webkit-box-shadow: 0px 0px 10px 2px #333;
	-moz-box-shadow: 0px 0px 10px 2px #333;
	box-shadow: 0px 0px 10px 2px #333; 	
}

.wrapper{
	margin:0px auto;
	padding:0px;
	width:960px;
}
.header{
	margin:0 auto 0 auto;
	padding:0px;
	height:90px;
	background:url(../images/bg-header.jpg) repeat-x left top;
}
.logo{
	margin:0px 0px 0px 0px;
	padding:14px 0px 0px 0px;
	float:left;
}
.header-right{
	margin:0px;
	padding:0px;
	height:90px;
	width:650px;
	float:right;
}
.header-ph{
	margin:8px 0 0 12px;
	padding:0px;
	float:left;
	font-size:12px;
	color:#666666;
}
.header-ph strong{
	font-size:13px;
	color:#72B220;
	line-height:20px;
}
.navi{
	margin:15px 0px 0px 0px;
	padding:0px;
	width:100%;
	float:right;
	text-align:right;
}
.header-address{ float:right;}
.navi ul{
	margin:0px;
	padding:0px 0 0px 0px;
	list-style-type:none;
	text-align:right !important;
}
.navi ul li{
	margin:0px 0px 0px 0px;
	padding:10px;
	font-size:12px;
	color:#3379B1; display:inline;
}
.navi ul li a{
	font-size:13px;
	font-weight:bold;
	color:#3379B1;
	margin:0px;
	padding:0px;
	text-decoration:none;
}
.navi ul li a:hover{
	color:#74B422;
}
a.select{
	color:#74B422 !important;
}
a.selected{
	background:url(../images/icon.png) no-repeat center 17px ;
	color:#fff !important;
	position:relative;
}
#page{
	margin:0px;
	padding:0px;
}
.page-inner{
	background:#fff;
	margin:0px;
	padding:30px !important;
}
.text-home {
	float:left;
	margin:120px 0 0 30px;
}
.gasification-img {
	padding:10px 0 0 0;
	background-color:#fff;
	clear:both;
	text-align:center;
}
.content{
	margin:90px 0 0px 0;
	padding:20px 30px;
	width:415px;
	float:right;
	text-align:justify;
	font-size:14px;
	color:#fff;
	background:url(../images/bg-content.png) repeat left top;
}
.content a{
	color:#fff;
	text-decoration:underline;
}
.content a:hover{
	color:#fff;
	text-decoration: none;
}
#footer{
	margin:0px;
	padding:0px;
	height:30px;	
}
.footer{
	margin:0px auto;
	padding:10px 20px 0px 20px;
	min-width:960px;
	max-width:1200px;
	height:50px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#2B618C;
}
.footer a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#2B618C;
	text-decoration:none;
}
.footer a:hover{
	text-decoration:underline;
}
.translate{
	position:relative;
	color:#3379b1; 
	font-size:13px;
	font-weight:bold;
	top:12px;
	float:left;
	margin:0px 0 -17px 20px;
	padding:0px;
}

.page-text {
  float: left;
  width: 68%;
}
.page-img {
  float: right;
  width: 28%;
}
.page-img > img {
  width: 100%; margin-top:35%;
}
.tech-text {
  float: left;
  margin-right: 4%;
  width: 36%;
}
.tech-img {
  float: right;
 width: 60%; position:relative;
}
.text-cot {
  right: 0%;
  position: absolute;
  top: 15%;
  width: 42%;
}

/*.text-cot {
  margin-left: 315px;
  margin-top: -175px;
  width: 51%;
}*/
/*.tech-img > img {
  width: 100%;
}*/
.map {
  float: left;
  width: 50%;
}
.map-text {
  float: left;
  margin-left: 3%;
  width: 47%;
}
.space-text {
  float: left;
  margin-bottom: 30px;
  width: 100%;
}
.page-text p {
  margin-bottom: 16px;
  margin-top: 4px;
}
/*
     FILE ARCHIVED ON 19:35:15 Jun 25, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:19:56 Mar 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 2.472
  load_resource: 2167.67
  PetaboxLoader3.resolve: 2121.236
  PetaboxLoader3.datanode: 34.146
*/body{
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;
	text-decoration:none;
	line-height:17px;
	background:url(../images/bg.jpg) #8EBBDF repeat-x left top;
}

a{
	outline:none;
}

.clearfix{
	clear:both;
	visibility:hidden;
	display:block;
	content:".";
	line-height:0px;
}
.left{
	float:left;
}
.right{
	float:right;
}

#wrapper{
	margin:0px auto;
	padding:20px 0 0 0;
	min-width:1000px;
	max-width:1200px;
	min-height:680px;
	background:url(../images/bg-img.jpg) no-repeat center top;
	-webkit-box-shadow: 0px 0px 10px 2px #333;
	-moz-box-shadow: 0px 0px 10px 2px #333;
	box-shadow: 0px 0px 10px 2px #333; 	
}

.wrapper{
	margin:0px auto;
	padding:0px;
	width:960px;
}
.header{
	margin:0 auto 0 auto;
	padding:0px;
	height:90px;
	background:url(../images/bg-header.jpg) repeat-x left top;
}
.logo{
	margin:0px 0px 0px 0px;
	padding:14px 0px 0px 0px;
	float:left;
}
.header-right{
	margin:0px;
	padding:0px;
	height:90px;
	width:650px;
	float:right;
}
.header-ph{
	margin:8px 0 0 12px;
	padding:0px;
	float:left;
	font-size:12px;
	color:#666666;
}
.header-ph strong{
	font-size:13px;
	color:#72B220;
	line-height:20px;
}
.navi{
	margin:15px 0px 0px 0px;
	padding:0px;
	width:100%;
	float:right;
	text-align:right;
}
.header-address{ float:right;}
.navi ul{
	margin:0px;
	padding:0px 0 0px 0px;
	list-style-type:none;
	text-align:right !important;
}
.navi ul li{
	margin:0px 0px 0px 0px;
	padding:10px;
	font-size:12px;
	color:#3379B1; display:inline;
}
.navi ul li a{
	font-size:13px;
	font-weight:bold;
	color:#3379B1;
	margin:0px;
	padding:0px;
	text-decoration:none;
}
.navi ul li a:hover{
	color:#74B422;
}
a.select{
	color:#74B422 !important;
}
a.selected{
	background:url(../images/icon.png) no-repeat center 17px ;
	color:#fff !important;
	position:relative;
}
#page{
	margin:0px;
	padding:0px;
}
.page-inner{
	background:#fff;
	margin:0px;
	padding:30px !important;
}
.text-home {
	float:left;
	margin:120px 0 0 30px;
}
.gasification-img {
	padding:10px 0 0 0;
	background-color:#fff;
	clear:both;
	text-align:center;
}
.content{
	margin:90px 0 0px 0;
	padding:20px 30px;
	width:415px;
	float:right;
	text-align:justify;
	font-size:14px;
	color:#fff;
	background:url(../images/bg-content.png) repeat left top;
}
.content a{
	color:#fff;
	text-decoration:underline;
}
.content a:hover{
	color:#fff;
	text-decoration: none;
}
#footer{
	margin:0px;
	padding:0px;
	height:30px;	
}
.footer{
	margin:0px auto;
	padding:10px 20px 0px 20px;
	min-width:960px;
	max-width:1200px;
	height:50px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#2B618C;
}
.footer a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#2B618C;
	text-decoration:none;
}
.footer a:hover{
	text-decoration:underline;
}
.translate{
	position:relative;
	color:#3379b1; 
	font-size:13px;
	font-weight:bold;
	top:12px;
	float:left;
	margin:0px 0 -17px 20px;
	padding:0px;
}

.page-text {
  float: left;
  width: 68%;
}
.page-img {
  float: right;
  width: 28%;
}
.page-img > img {
  width: 100%; margin-top:35%;
}
.tech-text {
  float: left;
  margin-right: 4%;
  width: 36%;
}
.tech-img {
  float: right;
 width: 60%; position:relative;
}
.text-cot {
  right: 0%;
  position: absolute;
  top: 15%;
  width: 42%;
}

/*.text-cot {
  margin-left: 315px;
  margin-top: -175px;
  width: 51%;
}*/
/*.tech-img > img {
  width: 100%;
}*/
.map {
  float: left;
  width: 50%;
}
.map-text {
  float: left;
  margin-left: 3%;
  width: 47%;
}
.space-text {
  float: left;
  margin-bottom: 30px;
  width: 100%;
}
.page-text p {
  margin-bottom: 16px;
  margin-top: 4px;
}
/*
     FILE ARCHIVED ON 19:35:15 Jun 25, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:19:56 Mar 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 2.472
  load_resource: 2167.67
  PetaboxLoader3.resolve: 2121.236
  PetaboxLoader3.datanode: 34.146
*/